/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* The lgamma functions compute the natural  logarithm  of
       the  absolute value of Gamma of x. */ 
#include <stdio.h>
#include <math.h>

int main() {
    double x = -12.5;
    
    printf("ln(|Gamma (%2.1f)| is %2.1f\n",x,lgamma(x));
}
